<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <style>
      table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
}
nav a{
  margin: 0 50px;
}
    </style>
  </head>
  <body>
    <header>
      <h1>Welcome To Janak Chaudhary Page</h1>
      <nav>
        <a href="janak.html">Home</a>
        <a href="#about">About</a>
        <a href="#aboutTeam">Team</a>
        <a href="#team">About Team</a>
        <a href="#form">Form</a>
        <a href="rajan.html">Rajans Page</a>
        <a href="prajwal.html">Prajwal's Page</a>
      </nav>
    </header>
    <main>
      <article id="about">

        <h2>About Me</h2>

        Hello My name is Janak Chaudhary. I am Trainee at &copy;Bajra
        Technologies Lorem ipsum dolor sit amet, consectetur adipisicing elit.
        Beatae illo libero perferendis quo vero maxime nulla porro rerum tenetur
        natus. Lorem ipsum dolor sit amet consectetur adipisicing elit.
        Laudantium praesentium vel, aspernatur quibusdam quasi soluta excepturi.
        Est, possimus, aliquid, praesentium eius expedita odio repellendus dicta
        tenetur eveniet perspiciatis voluptate nostrum. Lorem, ipsum dolor sit
        amet consectetur adipisicing elit. Officiis nihil repellendus harum
        dolore tempore hic, veritatis ea earum non nobis expedita officia
        tenetur assumenda aliquam autem quos. Omnis ad delectus, culpa qui ipsam
        accusamus. Molestiae dolor ut commodi amet voluptates exercitationem
        nisi, itaque dolorem doloribus fuga debitis id provident sapiente? Lorem ipsum dolor sit amet consectetur adipisicing elit. Mollitia esse nobis saepe provident vero vel corporis nulla, quod delectus maxime quae magnam animi explicabo, deserunt consectetur ut sunt non voluptatem pariatur aperiam beatae rerum laboriosam dicta quia! Repellat dolores accusantium sint dolorem. Consequuntur temporibus culpa dolor ad ducimus sed asperiores, ullam blanditiis quam aspernatur eum incidunt quas itaque dolorum est distinctio necessitatibus repellendus quasi mollitia alias labore dolore. Officiis non autem magnam placeat, qui aspernatur numquam alias voluptas saepe enim? Cum illo expedita eum dolore reprehenderit repudiandae dolor molestiae consequatur at, modi facilis laudantium molestias nisi similique dignissimos ut pariatur?
      </article>

      <div id="team">
        <h2>About Team</h2>
        <p>There are 3 team members. Lorem ipsum dolor sit amet consectetur adipisicing elit. Placeat nulla esse, sequi unde illo tempore earum ipsum provident accusantium consequuntur debitis quis expedita sunt, odit fugit magnam perferendis commodi! Doloribus cumque ducimus, at asperiores aliquid, nihil incidunt corporis odit ab quos quidem dolores. Possimus nulla consequatur atque distinctio nisi consequuntur voluptatum maxime est laboriosam magni dolorum odit similique beatae molestiae laborum suscipit fugiat vitae aut, dolor vero minus laudantium deleniti illum fugit! Optio eaque recusandae, nostrum vitae numquam possimus commodi repudiandae fugiat animi praesentium ex reiciendis enim veniam delectus adipisci harum quo voluptatibus vel labore nesciunt. Deleniti corrupti iure sed.</p>
        <ul>
          <li>Rajan Chaudhary</li>
          <li>Prajwal Shreshtha</li>
          <li>Janak Chaudhary</li>
        </ul>
      </div>
        <div id="teamPhoto">
          <h3 >Team Details</h3>
        <table style="width: 100%;">
          <caption>Angular Team</caption>
          <thead>
            <tr>
              <th>Name </th>
              <th>Image</th>
            </th>
          </thead>
          <tbody>
            <tr>
              <td>Rajan Chaudhary</td>
              <td><img src="pizza.jpg" alt="Pizza" width="200px" ></td>
            </tr>
          </tbody>
          
        </table>
        </div>
        
    <div id="form">
      <h2>Fill The Form</h2>
      <form action="">
        <p>
          <label for="name">Enter name</label>
          <input type="text" width="1000px" name="name" placeholder="Enter name" required>
          
        </p>
       <p>
        <label for="addresss">Address</label>
        <input type="text" name="address" width="1000px" placeholder="Enter Address">
       </p>
       <p>
        <label for="password">Password</label>
        <input type="password" name="password" width="1000px" placeholder="Enter Passsword">
       </p>
       <p>
        <label >Gender</label>
        <input type="radio" name="gender">Male
        <input type="radio" name="gender">Female
       </p>
       <p>
        <label >Select Stack</label>
        <select name="stack">
          <option value="angular">Angular</option>
          <option value="react">React</option>
        </select>

       </p>
       <input type="submit" name="Submit">
      </form>
    </div>
    <div id="video" >
      <video controls poster="pizza.jpg" >
        <source src="" type="video/webm" >
        
      </video>
    </div>
    
    </main>
  </body>
</html>
